6.0.0-git
2021-01-18

[#9647] Make scripts executable
Summary Make scripts executable
Queue Horde Base
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2011-03-09 (3603 days ago)
Due
Updated 2011-03-29 (3583 days ago)
Assigned
Resolved 2011-03-29 (3583 days ago)
Milestone 4
Patch No

History
2011-03-29 14:15:01 Jan Schneider Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Add prefix to all scripts and install them to bin_dir (Request #9674).

   62 files changed, 3676 insertions(+), 3564 deletions(-)
http://git.horde.org/horde-git/-/commit/b02d94603f01a17c266dc9bc930dc00b5c60c24c
2011-03-29 14:08:37 Jan Schneider Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
 
2011-03-09 19:07:32 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Make scripts executable
Queue ⇒ Horde Base
Assigned to Horde DevelopersHorde Developers
Milestone ⇒ 4
Patch ⇒ No
Reply to this comment
Prefix all bin/ scripts with horde- and install with script role. PEAR 
sets the file mode of *all* installed files, any only makes script 
role files executable.

Saved Queries